@charset "UTF-8";
.page_tt{padding-right:0;}
@media screen and (max-width: 1024px){.page_content_inner{padding-bottom:clamp(0px, 12.8vw, 48px);}}
@media screen and (min-width: 1025px){.page_content_inner{padding-bottom:26px;}}
@media screen and (max-width: 1024px){#policy_list{margin-top:clamp(-6px, -1.6vw, 0px);}}
@media screen and (min-width: 1025px){#policy_list{margin-top:-6px;}}
.policy_it_tt{font-weight:bold;}
.policy_it_content p{position:relative;}
.policy_it_content p::before{display:block;position:absolute;border-radius:100%;background-color:#000;content:"";-webkit-transform:translate(-50%, -50%);-moz-transform:translate(-50%, -50%);-ms-transform:translate(-50%, -50%);-o-transform:translate(-50%, -50%);transform:translate(-50%, -50%);}
.policy_it_table{text-align:left;}
.policy_it_table thead th{background-color:#f3f8fe;}
.policy_it_table th,.policy_it_table td{border:1px solid #e7e7e7;}
@media screen and (max-width: 1024px){.policy_it{font-size:clamp(0px, 4vw, 15px);line-height:clamp(0px, 5.866666666666666vw, 22px);}
.policy_it:not(:first-child){margin-top:clamp(0px, 10.933333333333334vw, 41px);}
.policy_it_content p{padding-left:clamp(0px, 6.4vw, 24px);}
.policy_it_content p:not(:first-child){margin-top:clamp(0px, 2.4vw, 9px);}
.policy_it_content p::before{top:clamp(0px, 3.2vw, 12px);left:clamp(0px, 3.2vw, 12px);width:clamp(0px, 1.066666666666667vw, 4px);height:clamp(0px, 1.066666666666667vw, 4px);}
.policy_it_content:has(.policy_it_table){padding-bottom:clamp(0px, 6.4vw, 24px);}
.policy_it:not(:has(.policy_it_tt)) .policy_it_content{margin-top:clamp(0px, 3.466666666666666vw, 13px);}
.policy_it:has(.policy_it_tt) .policy_it_content{margin-top:clamp(0px, 2.666666666666667vw, 10px);}
.policy_it:has(.policy_it_table) .policy_it_content{margin-top:clamp(0px, 2.666666666666667vw, 10px);}
.policy_it_tt{padding-left:clamp(0px, 5.333333333333334vw, 20px);font-size:clamp(0px, 4.266666666666667vw, 16px);line-height:clamp(0px, 8vw, 30px);}
.policy_it_table{width:max-content;}
.policy_it_table th,.policy_it_table td{padding:clamp(0px, 3.733333333333334vw, 14px) clamp(0px, 5.066666666666666vw, 19px);}
.policy_it_table .column_01{width:clamp(0px, 46.666666666666664vw, 175px);}
.policy_it_table .column_02{width:clamp(0px, 74.66666666666667vw, 280px);}}
@media screen and (min-width: 1025px){.policy_it{font-size:15px;line-height:24px;}
.policy_it:not(:first-child){margin-top:42px;}
.policy_it_content p{padding-left:24px;}
.policy_it_content p:not(:first-child){margin-top:11px;}
.policy_it_content p::before{top:12px;left:12px;width:4px;height:4px;}
.policy_it_content:has(.policy_it_table){padding-bottom:16px;}
.policy_it:not(:has(.policy_it_tt)) .policy_it_content{margin-top:11px;}
.policy_it:has(.policy_it_tt) .policy_it_content{margin-top:16px;}
.policy_it_tt{font-size:20px;line-height:30px;}
.policy_it:has(.policy_it_table) .policy_it_content{margin-top:25px;}
.policy_it_table{width:100%;}
.policy_it_table th,.policy_it_table td{padding:13px 20px;}
.policy_it_table .column_01{width:220px;}
.policy_it_table .column_02{width:480px;}}